Create a column data validation result

Body·
required
application/json
  • aiColumnDataValidationId
    Type: integer

    ID of the ColumnDataValidation configuration that produced this result.

  • entityId
    Type: string

    ID of the record (entity) whose field was validated.

  • result
    Type: string

    AI-generated validation outcome text for the evaluated record field.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/ai/column-data-validation-result
curl https://test.boost.space/api/ai/column-data-validation-result \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "id": 42,
  "result": "string",
  "aiColumnDataValidationId": 42,
  "entityId": "string"
}'
{
  "id": 42,
  "result": "string",
  "aiColumnDataValidationId": 42,
  "entityId": "string"
}